/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

/* EM Calendar */
.fullcalendar{background:#fff; font-size:13px; width:100%!important; border:1px solid #f00;}
table.em-calendar{}
table.em-calendar thead{line-height:30px; font-size:15px;}
table.em-calendar thead td{border:none;}
table.em-calendar td.month_name{text-align:center;}
table.em-calendar td, table.fullcalendar td{border:3px solid #bccdde;width:14%;}
table.fullcalendar td.eventless, table.fullcalendar td.eventful, table.fullcalendar td.eventless-pre, table.em-calendar td.eventful, table.em-calendar td.eventless-pre, table.fullcalendar td.eventless-post, table.em-calendar td.eventless-post, table.em-calendar td.eventful-pre{border:3px solid #bccdde; background: url(cal-day-bg.png) bottom right no-repeat; height:100px; width:14%;}
table.fullcalendar td.eventless-today, table.fullcalendar td.eventful-today, table.em-calendar td.eventless-today, table.em-calendar td.eventful-today{border:3px solid #bccdde; background:#ffffff url(cal-today-bg.png) bottom right no-repeat; min-height:100px; width:14%;}
table.em-calendar td.eventless-today, table.em-calendar td.eventful-today { background-color: #fff!important; }
tr.days-names td{text-align:center; background:#BCCDDE; text-transform:uppercase; border:3px solid #bccdde; line-height:24px;}
table.em-calendar li, table.fullcalendar li{padding:2px; line-height: 13px; /*background:#dfdfdf;*/}
table.em-calendar li a, table.fullcalendar li a{font-size:11px;}

article .content ul.cal-nav-x li:before{content:none!important;}
td.eventful-pre ul li:before, td.eventful ul li:before{content:none!important;}
td.eventful-pre ul li, td.eventful ul li{text-align:left; padding:0!important; list-style:none;}
td.eventful ul{position:relative; width:100%; overflow:hidden; list-style:none!important;}
td.eventful ul, td.eventful li{padding:none!important; margin:none; }
td.eventful li{float:left; text-align:left!important;}
td.eventful li a{text-decoration:underline;/*font-size:13px!important; text-transform:uppercase;*/ text-align:left!important; }

ul.cal-nav-x{width:100%!important; overflow:hidden;}
ul.cal-nav-x li{padding:0; text-align:center; float:left; }
ul.cal-nav-x li.nav_sm{max-width:10%!important; width:10%!important;}
ul.cal-nav-x li.nav_big{width:50%!important;}
ul.cal-nav-x li a{clear:both!important;}

/* basic links */
a.link{font-size: 14px; font-weight:600;}

/* EM Mods */
.events-table th{padding:6px 10px; font-weight:300; min-width:120px;}
.events-table td{border:1px solid #dfdfdf; padding:10px;}
.events-table td span.event-title{font-size:20px;}

#gk-bottom1	.box, .widget_area .col6, .widget-area .box.last1{max-width:100%!important; width:100%!important;}

/* Override styling when in Mobile mode */
@media screen and (max-width: 580px) {
    
	/* Event Manager */
	/* Calendar Styles */
.fullcalendar{background:#fff; font-size:13px;}
table.fullcalendar, table.em-calendar{width:100%; overflow-x:auto!important; border:none!important; }
table.fullcalendar, table.em-calendar tr{border:none!important;}
table.fullcalendar thead, table.em-calendar thead{display:inline-block; font-size:13px; width:100%!important;}
table.fullcalendar thead td, table.em-calendar thead td{border:1px solid #666; padding:0; font-size:13px!important; width:100%!important;}


ul.cal-nav-x{width:100%!important; }
ul.cal-nav-x li{padding:0; text-align:center; float:left; }
article .content ul.cal-nav-x li:before{content:none!important;}
ul.cal-nav-x li.nav_sm{max-width:10%!important; width:10%!important;}
ul.cal-nav-x li.nav_big{width:50%!important;}
ul.cal-nav-x li a{clear:both!important;}


table.em-calendar td.month_name{text-align:center;}
table.fullcalendar tr.days-names{display:none;}
table.fullcalendar td, table.em-calendar td{font-size:20px; margin:2px;}
table.fullcalendar td.eventless, table.fullcalendar td.eventful, table.fullcalendar td.eventless-pre, table.em-calendar td.eventful, table.em-calendar td.eventless-pre, table.fullcalendar td.eventless-post, table.em-calendar td.eventless-post, table.em-calendar td.eventful-pre{background:#fff; width:100%!important; overflow:hidden!important; text-align:left!important; padding:5px!important;}
table.fullcalendar td.eventless-today, table.fullcalendar td.eventful-today, table.em-calendar td.eventless-today, table.em-calendar td.eventful-today{background:#fff; width:100%!important; overflow:hidden!important; text-align:left!important; padding:5px!important}
table.em-calendar td.eventless-today, table.em-calendar td.eventful-today { background-color: #fff!important; }
tr.days-names td{text-align:center; background:#BCCDDE; text-transform:uppercase; border:3px solid #bccdde; line-height:24px;}

td.eventful ul li:before{content:none!important;}
td.eventful ul{position:relative; top:-45px; width:100%; overflow:hidden;}
td.eventful ul, td.eventful li{padding:none; margin:none; }
td.eventful li{float:left; }
td.eventful li a{font-size:15px!important; text-transform:uppercase;}


#gk-bottom1	.box, .widget_area .col6, .widget-area .box.last1{max-width:100%!important; width:100%!important;}

}

a.book_btn{border:1px solid #5179A2; background: #5179A2; padding:10px; color:#fff;}	
li.all-events-link a{border:1px solid #5179A2; background: #5179A2; padding:10px; color:#fff!important;}	
li.all-events-link{padding-top:20px!important;}
span.event_title{color:#5179A2; font-size:1.0em; font-weight:600;}